---
layout: handbook-page-toc
title: "GitLab talent ambassador"
---

{::options parse_block_html="true" /}

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## Become a GitLab talent ambassador

It's an exciting time to be part of the GitLab team, and we're hiring more than ever this year. 
As we continue to grow, our goal is to create and foster a culture of recruiting across the company.

Whether you're a hiring manager or an individual contributor, you play an important role in this growth. 
Keeping with [our mission](/company/strategy/#mission) that everyone can contribute, we want all GitLab team members to feel encouraged and equipped to take part in helping us find great talent and act as ambassadors for the company and our talent brand.

Here are a few key things you can do to become a **talent ambassador for GitLab.** 

## How to get started


### 1. Request a LinkedIn Recruiter account 

If you're a hiring manager or part of a hiring team, you should upgrade your LinkedIn account to a "LinkedIn Recruiter" seat. 

LinkedIn's research shows that passive candidates are more likely to respond to direct outreach from a hiring manager or hiring team member than from a recruiter or sourcer.

**With a LinkedIn Recruiter seat, you'll be able to:**
- Collaboratively source candidates with other team members via Projects
- Send unlimited InMails (InMail metrics is one of our KPIs)

**Ready to upgrade your account?** 

Learn more about LinkedIn Recruiter and how to [upgrade your account.](/handbook/hiring/sourcing/#upgrading-your-linkedin-account)

**Already upgraded your account?** Awesome! [Check out Step 5](/handbook/hiring/gitlab-ambassadors/#start-sourcing), it's time to start sourcing. 

______

### 2. Optimize your profiles

Whether they're thinking about applying or have already interviewed for a role, most candidates have done their homework on their prospective manager and team. 
If you're a hiring manager or part of the hiring team, you'll want your LinkedIn profile (and any other sites you use for work, like Twitter) to represent you and GitLab in the best way.

Here are some steps you can take to get started optimizing your profile. 

**1. Name, photo, and headline**
- Use your real name. 
- Include a headshot that represents you professionally. 
- Write a headline that creatively explains your role or passion.

**2. Use a banner image** 
- Your banner image is a great way to visually spread the word about GitLab. Consider using an image from the [marketing repository](https://gitlab.com/gitlab-com/marketing/general/tree/master/design/social-media/profile-assets/png/assets/general).

**3. Write a summary** 
- Your summary should mirror your personal elevator pitch. It should tell people who you are and what you're passionate about. 
- It's also a great place to talk about your team and GitLab, and why a candidate would want to work with you.

**4. Your current role**
- This is an important one people often miss: Make sure you've listed your current role and connected it to the GitLab page. You'll know this worked when you see the GitLab logo next to your current role. 

**5. Follow [GitLab's company page](https://www.linkedin.com/company/gitlab-com/)** 

- You'll be able to stay up to date on what our social media team is sharing about GitLab.

**6. Add media**
- Videos about your job family or life at GitLab
- Blog posts 
- Your [README file](/handbook/marketing/website/#creating-and-publishing-your-gitlab-readme) 

#### More trainings for rocking your profile on LinkedIn

- (Recording coming soon): LinkedIn's "Rock Your Profile" session - Or join the live session on GitLab Team Meetings calendar, **2020-02-28**

______

### 3. Share life at GitLab with the world

Candidates will do their research in places far beyond our jobs site to find out more about whether GitLab is the right fit for them. 
We want to be sure we're telling an authentic story about life at GitLab, and one of the best ways to do that is through our team members. 
You can help amplify that story by tapping into your networks on social media and sharing what it's like to be part of our team.

Once you've checked out the [social media guidelines](/handbook/marketing/social-media-guidelines/), here are some ideas for types of content you can share to help candidates learn more about GitLab and your team in particular: 
- [Job openings](/jobs/apply/) on your team (or other teams!)
- Blog posts from the [Culture section](/blog/categories/culture/) of the GitLab blog
- Videos about life at GitLab from our YouTube channel ([here's an example](https://youtu.be/V2Z1h_2gLNU))
- A blog post [you've written](/handbook/marketing/blog/unfiltered/) about what it's like to work here/on your team
- [Videos about your job family](/handbook/hiring/vacancies/#add-a-video) or recent vacancies 
- Photos of meetups or coworking days with GitLab team members
- Your [README file](/handbook/marketing/website/#creating-and-publishing-your-gitlab-readme) 
- Consider hosting a public AMA (Ask Me Anything) on [social media](/handbook/marketing/social-media-guidelines/) or YouTube about working or life at GitLab, using the `#LifeAtGitLab` hashtag. Or, record a [coffee chat](/company/culture/all-remote/informal-communication/#coffee-chats) with a team member about life at GitLab and upload it to the `Working at GitLab` playlist on [GitLab Unfiltered](https://www.youtube.com/playlist?list=PL05JrBw4t0KqNM5pnenLqkA9pIoFO5edr). 

Here are some [talent brand resources](/handbook/people-group/employment-branding/#talent-brand-resources) you can reference for our latest team headcount, awards, blogs, and more facts about working at GitLab. 

#### On LinkedIn

- Don't be afraid to share more than just articles on LinkedIn. Post when you're attending an event with GitLab, share a photo of where you're working today, or consider writing a blog post about working at GitLab. 
- As you're sharing this content on LinkedIn, use the hashtags `#LifeAtGitLab` and `#AllRemote` as you deem suitable. This will connect your post to a curated feed of content from our team members on [GitLab's "life" tab](https://www.linkedin.com/company/gitlab-com/life) on LinkedIn, and promote our 100% remote culture.

#### On Twitter 

- Be sure to follow the [@gitlab Twitter account](https://twitter.com/gitlab) and reshare content our [social media team](/handbook/marketing/corporate-marketing/social-marketing/) is posting.  
- Consider tweeting some of the content ideas above, and tag the GitLab account for potential retweets. 

#### Other platforms 

There are a number of platforms and touchpoints where candiates interact with our talent brand or our jobs prior to ever applying or talking with us. 
Here are a couple of ways you can help tell GitLab's story on these sites. 

- Leave a [Glassdoor review](https://www.glassdoor.com/mz-survey/start_input.htm?cr=&c=&showSurvey=Reviews) 
- Rate GitLab [on Comparably](https://www.comparably.com/companies/gitlab/survey?s=hc5x4) 

Know of another site where GitLab should have a recruiting or talent brand profile? Send us a message in the `#talent-brand` channel on Slack. 

-----

### 4. Refer great people to GitLab 

One of the best ways to help GitLab grow is by referring talented people in your network. 

As you think about who would be a good fit for GitLab, don't limit yourself to only the people you know are actively searching for a job. You never know when someone is ready for their next career journey.
We want to hire the best candidate for the role and make sure that person will be a ["values add"](/handbook/values/#culture-fit-is-a-bad-excuse) to GitLab's unique [culture](/company/culture/).

Here's a [hiring fact sheet](https://gitlab.com/gitlab-com/people-group/recruiting/blob/master/Hiring_fact_sheet_-_2020-02.pdf) that can be used as a reference guide as you're having conversations with potential candidates. 

**Ready to make your first referral?** Check out [this guide.](/handbook/hiring/greenhouse/#making-a-referral) 

-----

### 5. Start sourcing

Once you've activated your LinkedIn Recruiter licensce and your public profiles are updated, you're ready to start sourcing candidates for your team (or other [vacancies at GitLab](/jobs/apply/)).  

You can use this [sourcing guide](handbook/hiring/sourcing/#how-to-source-candidates) to learn how we define a sourced candidate, where to start your search, and even what you could consider saying in your outreach. 

For additional guidance on using LinkedIn Recruiter for sourcing, check out this [training page](https://business.linkedin.com/talent-solutions/cx/18/05/fast-track#all).  

**Keep in mind:**
- As a hiring manager, you can request a [source-a-thon](/handbook/hiring/sourcing/#source-a-thons) for your vacancy. The Recruiting team will partner with you to schedule it, and anyone is welcome to participate! 
- There's a difference between a sourced candidate and a referral. [Here's a quick overview](/handbook/hiring/sourcing/#sourcing-vs-referrals).
- If you have questions, you can always reach out to your [recruiting partner](https://about.gitlab.com/handbook/hiring/recruiting-alignment/) or post it in the `#recruiting` channel on Slack. 



